| Home | Libraries | People | FAQ | More

##### handshake_params::set_password

Sets the password.

###### Synopsis

    void
    set_password(
        string_view value);

###### Exception safety

No-throw guarantee.

Copyright © 2019-2023 Ruben Perez

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)